Subject: p#40-5163030#com. recordatorio sol doc para la renovación - 5
From: Lourdes Soria <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Mon, 3 Aug 2026 06:54:52 +0000

Un cordial saludo.

Lourdes Soria
Operations Executive
BMS Iberia

Direct:      +34 958 521 546 (ext. 202)
Email:       [email-masked]<mailto:[email-masked]>

[Un dibujo de un perro  Descripción generada automáticamente con confianza media]
BMS Mediación Iberia Correduría de Seguros
y Reaseguros, S.L.U.
Calle San Vicente Ferrer 8, 18005 - Granada
+34 958 521 546      www.bmsgroup.com<http://www.bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>

De: Javier Valero <[email-masked]>
Enviado el: lunes, 3 de agosto de 2026 8:40
Para: Lourdes Soria <[email-masked]>
CC: Imad Bennis <[email-masked]>
Asunto: RV: p#40-5163030#com. recordatorio sol doc para la renovación - 5

Disculpa Lou no te había adjuntado el mail,  este es el email del cliente y la información es la que he trasladado a FIATC

Saludos,
Javier v.

De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Enviado el: sábado, 1 de agosto de 2026 9:13
Para: Javier Valero <[email-masked]<mailto:[email-masked]>>
Asunto: Re: p#40-5163030#com. recordatorio sol doc para la renovación - 5

Email originated externally.

Buenos días, José Javier:

En primer lugar, disculpa la tardanza en responder. A continuación, te
facilitamos la información solicitada para la renovación de la póliza
D&O:

1. Volumen de facturación correspondiente al ejercicio 2025:

216.212,54 € (importe de la facturación sin IVA).

2. Cambios en la sociedad tomadora desde el 29/07/2025 hasta la fecha:

Sí se han producido cambios en la composición del Consejo de
Administración. En concreto:

Han causado baja como consejeros:

* D. Manuel Yeste Rodríguez.
* D. Alberto Jesús Tudela Alcalde.
* D.ª Sonia Navarro Zarco.
* D. Manuel Antonio González Peláez.

Ha sido nombrada como nueva consejera:

* D.ª Carolina Arjona Montilla.

Quedamos a su disposición para cualquier aclaración o documentación
adicional que puedan precisar.

Un cordial saludo,

Sandra

Club La Quinta, S. El 2026-07-27 08:25, Javier Valero escribió:
> Buenos dias,
>
> Si, pero te informo, que es posible que lleguemos tarde a poder
> renovar la póliza, por el retraso en trasladar esta información a la
> Aseguradora, ya nos la ha reclamado varias veces urgentemente.
>
> Quedo atento a tus noticias
>
> José Javier Valero
>
> Senior Account Executive
>
> BMS Iberia
>
> Direct: +34 958 521 546 (ext. 206)
>
> Mobile: +34 623 270 703
>
> Email: [email-masked]<mailto:[email-masked]>
>
> BMS Mediación Iberia Correduría de Seguros
>
> y Reaseguros, S.L.U.
>
> Calle San Vicente Ferrer 8, 18005 - Granada
>
> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/x05dCXoz4SWy72vcMFL4hWrijN?domain=bmsgroup.com> [1]
>
> [2]
>
> @bmsgroup [2]
>
> [3]
>
> Join us on [3]
>
> De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
> Enviado el: domingo, 26 de julio de 2026 8:45
> Para: Javier Valero <[email-masked]<mailto:[email-masked]>>
> Asunto: Re: RV: p#40-5163030#com. recordatorio sol doc para la
> renovación
>
> Email originated externally.
>
> Buenos días Javier, siento no haberte proporcionado todavía la
> información requerida, pero seguimos a la espera de que nos la
> proporcione la gestoría. En el momento que la tenga te la mando.
>
> Saludos
>
> El 2026-07-24 13:31, Javier Valero escribió:
>> 3º RECORDATORIO
>>
>> De: Javier Valero <[email-masked]<mailto:[email-masked]>>
>> Enviado el: viernes, 17 de julio de 2026 13:01
>> Para: enlacesegelevia <[email-masked]<mailto:[email-masked]>>
>> Asunto: p#40-5163030#com. recordatorio sol doc para la renovación
>>
>> De: Javier Valero
>> Enviado el: viernes, 17 de julio de 2026 9:58
>> Para: [email-masked]<mailto:[email-masked]>
>> Asunto: 40-5163030 QUINTA DE LA TORRE SA
>>
>> Buenos días Sandra,
>>
>> Salvo error por mi parte, sigo a la espera de que por favor nos
>> remitas la siguiente información:
>>
>> * volumen de facturación del ejercicio 2025.
>> * nos comuniquen si se ha producido algún cambio en la sociedad
>> tomadora durante el periodo 29/07/2025 a la fecha de hoy.
>>
>> Gracias
>>
>> Saludos,
>>
>> José Javier Valero
>>
>> Senior Account Executive
>>
>> BMS Iberia
>>
>> Direct: +34 958 521 546 (ext. 206)
>>
>> Mobile: +34 623 270 703
>>
>> Email: [email-masked]<mailto:[email-masked]>
>>
>> De: Javier Valero
>> Enviado el: jueves, 2 de julio de 2026 13:42
>> Para: [email-masked]<mailto:[email-masked]>
>> Asunto: 40-5163030 QUINTA DE LA TORRE SA
>>
>> Buenas tardes Sandra,
>>
>> Para la renovación de la póliza de D&O, que tenéis contratada
> para
>> los altos cargos de la sociedad y administradores de esta, la
>> aseguradora nos solicita que le aportemos la siguiente información:
>>
>> * volumen de facturación del ejercicio 2025.
>> * nos comuniquen si se ha producido algún cambio en la sociedad
>> tomadora durante el periodo 29/07/2025 a la fecha de hoy.
>>
>> Gracias
>>
>> Saludos,
>>
>> José Javier Valero
>>
>> Senior Account Executive
>>
>> BMS Iberia
>>
>> Direct: +34 958 521 546 (ext. 206)
>>
>> Mobile: +34 623 270 703
>>
>> Email: [email-masked]<mailto:[email-masked]>
>>
>> BMS Mediación Iberia Correduría de Seguros
>>
>> y Reaseguros, S.L.U.
>>
>> Calle San Vicente Ferrer 8, 18005 - Granada
>>
>> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/x05dCXoz4SWy72vcMFL4hWrijN?domain=bmsgroup.com> [4] [1]
>>
>> [2]
>>
>> @bmsgroup [2]
>>
>> [3]
>>
>> Join us on [3]
>>
>> Este correo electrónico, así como sus adjuntos, es confidencial y
>> puede contener información sujeta a copyright o legalmente
>> confidencial. Puede ser leído, copiado y utilizado tan solo por el
>> destinatario del mismo. Si usted lo ha recibido por error queda
>> informado por la presente de que cualquier difusión, distribución
> o
>> copia está estrictamente prohibida. Si ha recibido este correo por
>> error por favor notifíquelo al remitente inmediatamente y destruya
> el
>> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad
> del
>> correo electrónico no está asegurada. Adicionalmente, no se
>> aceptará responsabilidad de ningún tipo por posibles virus y es su
>> responsabilidad escanear cualquier archivo adjunto. Le informamos
> que
>> por motivos empresariales lo correos electrónicos, tanto recibidos
>> como enviados, son monitoreados y archivados.
>>
>> BMS Mediación Iberia es el responsable del tratamiento de sus datos
>> de carácter personal. Puede ponerse en contacto con nosotros en
>> nuestra dirección postal así como a través de nuestro Responsable
>> de Protección de datos en la dirección de correo electrónico:
>> [email-masked]<mailto:[email-masked]>. También puede usar esta dirección de
>> correo electrónico para ejercitar cualquiera de sus derechos
>> reconocidos en la legislación sobre protección de datos.
> Trataremos
>> sus datos de carácter personal de conformidad con la normativa de
>> aplicación y conforme a nuestra política de protección de datos.
>> Puede consultar la información adicional y detallada sobre nuestra
>> Política de Protección de Datos solicitando que le facilitemos una
>> copia de la misma en la dirección de correo
>> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter
>> personal con la finalidad de remitirle la información solicitada
> por
>> Usted así como para incluirlos en nuestras bases de datos al objeto
>> de gestionar la suscripción de potenciales contratos de seguro
> objeto
>> de la información solicitada. Puede oponerse a este tratamiento de
>> sus datos con fines comerciales en cualquier momento
> comunicándonoslo
>> a través del correo electrónico [email-masked]<mailto:[email-masked]>. No
>> transferiremos sus datos personales a terceros a menos que la ley
> nos
>> lo exija expresamente o lo necesitemos para poder proveerle nuestros
>> servicios. Podríamos trasferir sus datos personales a países fuera
>> de la EEA como, específicamente, Reino Unido donde la legislación
>> sobre protección de datos podría no ofrecer el mismo nivel de
>> protección. No obstante, sus datos personales serán adecuadamente
>> protegidos por clausulas contractuales aprobadas por la Comisión
>> Europea y normas corporativas apropiadas.
>>
>> Así mismo, le comunicamos que para atender y resolver las quejas y
>> reclamaciones, BMS Mediación Iberia dispone de un Servicio de
>> Atención al Cliente externalizado en Colegio de Mediadores de
> Seguros
>> de Madrid, con domicilio en Madrid, código postal 28008, Plaza de
>> España, 10 local y correo electrónico
>> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
>> obligación de resolver dichas quejas o reclamaciones en el plazo
>> máximo de dos meses desde la fecha de la presentación. Si dicha
>> resolución no fuera del agrado del Cliente, podrá dirigirse al
>> Servicio de Reclamaciones de la Dirección General de Seguros y
> Fondos
>> de Pensiones, siendo imprescindible para ello acreditar haber
>> formulado la queja o reclamación, por escrito, ante el Servicio de
>> Atención al Cliente de la Correduría.
>>
>> BMS Mediación Iberia y BMS Mediación Iberia Re son nombres
>> comercial de BMS Mediación Iberia Correduria De Seguros Y
> Reaseguros
>> S.L.U. BMS Mediación Iberia Correduria De Seguros Y Reaseguros
>> S.L.U., con domicilio en c/ Serrano, 240. Planta 5, 28016 Madrid, es
>> una sociedad de correduría inscrita en el Registro de Mediadores de
>> seguros y reaseguros de la Dirección General de Seguros y Fondos de
>> Pensiones con las claves nº J-3606 para seguro directo y RJ-0081
> para
>> reaseguro. Dicho Registro es público y puede consultarse en la
>> página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/SI0dCYvAgcwJoMRF2HJnhxo7Pt?domain=dgsfp.mineco.es> [5] [4]. Asimismo, se encuentra
> inscrita
>> en el Registro Mercantil de Madrid con inscripción Tomo 37588,
> Folio
>> 82, Hoja M-669943 y con CIF. B-88053186. BMS Mediación Iberia tiene
>> concertado el Seguro de Responsabilidad Civil Profesional y dispone
> de
>> la Capacidad Financiera legalmente establecida según Real
> Decreto-ley
>> 3/2020, de 4 de febrero, de Mediación de Seguros y Reaseguros
>> Privados.
>>
>> P Please consider the environment before printing this e-mail.
>>
>> Este correo electrónico, así como sus adjuntos, es confidencial y
>> puede contener información sujeta a copyright o legalmente
>> confidencial. Puede ser leído, copiado y utilizado tan solo por el
>> destinatario del mismo. Si usted lo ha recibido por error queda
>> informado por la presente de que cualquier difusión, distribución
> o
>> copia está estrictamente prohibida. Si ha recibido este correo por
>> error por favor notifíquelo al remitente inmediatamente y destruya
> el
>> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad
> del
>> correo electrónico no está asegurada. Adicionalmente, no se
>> aceptará responsabilidad de ningún tipo por posibles virus y es su
>> responsabilidad escanear cualquier archivo adjunto. Le informamos
> que
>> por motivos empresariales lo correos electrónicos, tanto recibidos
>> como enviados, son monitoreados y archivados.
>>
>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es
> el
>> responsable del tratamiento de sus datos de carácter personal.
> Puede
>> ponerse en contacto con nosotros en nuestra dirección postal así
>> como a través de nuestro Responsable de Protección de datos en la
>> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
>> También puede usar esta dirección de correo electrónico para
>> ejercitar cualquiera de sus derechos reconocidos en la legislación
>> sobre protección de datos. Trataremos sus datos de carácter
> personal
>> de conformidad con la normativa de aplicación y conforme a nuestra
>> política de protección de datos. Puede consultar la información
>> adicional y detallada sobre nuestra Política de Protección de
> Datos
>> solicitando que le facilitemos una copia de la misma en la
> dirección
>> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
>> carácter personal con la finalidad de remitirle la información
>> solicitada por Usted así como para incluirlos en nuestras bases de
>> datos al objeto de gestionar la suscripción de potenciales
> contratos
>> de seguro objeto de la información solicitada. Puede oponerse a
> este
>> tratamiento de sus datos con fines comerciales en cualquier momento
>> comunicándonoslo a través del correo electrónico
>> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales
> a
>> terceros a menos que la ley nos lo exija expresamente o lo
> necesitemos
>> para poder proveerle nuestros servicios. Podríamos trasferir sus
>> datos personales a países fuera de la EEA como, específicamente,
>> Reino Unido donde la legislación sobre protección de datos podría
>> no ofrecer el mismo nivel de protección. No obstante, sus datos
>> personales serán adecuadamente protegidos por cláusulas
>> contractuales aprobadas por la Comisión Europea y normas
> corporativas
>> apropiadas.
>>
>> Así mismo, le comunicamos que para atender y resolver las quejas y
>> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
>> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
>> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
>> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
>> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
>> obligación de resolver dichas quejas o reclamaciones en el plazo
>> máximo de un mes en caso de que usted tenga la consideración de
>> "consumidor" y de dos meses en el resto de supuestos. Si dicha
>> resolución no fuera del agrado del Cliente, podrá dirigirse al
>> Servicio de Reclamaciones de la Dirección General de Seguros y
> Fondos
>> de Pensiones, siendo imprescindible para ello acreditar haber
>> formulado la queja o reclamación, por escrito, ante el Servicio de
>> Atención al Cliente de la Correduría. .
>> .
>> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U.,
> con
>> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
>> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
>> Mediadores de Seguros y Reaseguros de la Dirección General de
> Seguros
>> y Fondos de Pensiones con las claves nº J-3606 para seguro directo
> y
>> RJ-0081 para reaseguro. Dicho Registro es público y puede
> consultarse
>> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/SI0dCYvAgcwJoMRF2HJnhxo7Pt?domain=dgsfp.mineco.es> [5]. Asimismo, se encuentra
> inscrita
>> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
>> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
>> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
>> Capacidad Financiera legalmente establecida en el Real Decreto-ley
>> 3/2020, de 4 de febrero. .
>> .
>> Para más información sobre BMS en Iberia por favor visite
>> iberia.bmsgroup.com.
>> .
>> P Please consider the environment before printing this e-mail. .
>> BMS Group Ltd is authorised and regulated by the Financial Conduct
>> Authority (No.309686) .
>> Registered in England at One America Square, London, EC3N 2LS (No.
>> 1479949) .
>> Accredited Lloyd's Broker.
>> For information about how BMS Group Limited may process your
> personal
>> information in connection with its insurance related activities
> please
>> read the Insurance Market Data Handling section, available at
>> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/xACoCZVBjF0VnlZhJIVXhBuo3n?domain=bmsgroup.com> [6]
>>
>> Links:
>> ------
>> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/IkI9C1rlRulDw3ytWSp5hVF1Z7?domain=bmsgroup.com> [4]
>> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/5lyJC2vmVcgJo1qu8T3zh5SsxW?domain=twitter.com> [2]
>> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/npoGC32nWIOJYq1IzUZNhQHSCg?domain=uk.linkedin.com> [3]
>> [4] http://www.dgsfp.mineco.es/<https://url.uk.m.mimecastprotect.com/s/hPESC4RoXFqQAgNFLcGlh40Wk9?domain=dgsfp.mineco.es> [5]
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se
> aceptará responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a través de nuestro Responsable de Protección de datos en la
> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
> También puede usar esta dirección de correo electrónico para
> ejercitar cualquiera de sus derechos reconocidos en la legislación
> sobre protección de datos. Trataremos sus datos de carácter personal
> de conformidad con la normativa de aplicación y conforme a nuestra
> política de protección de datos. Puede consultar la información
> adicional y detallada sobre nuestra Política de Protección de Datos
> solicitando que le facilitemos una copia de la misma en la dirección
> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
> carácter personal con la finalidad de remitirle la información
> solicitada por Usted así como para incluirlos en nuestras bases de
> datos al objeto de gestionar la suscripción de potenciales contratos
> de seguro objeto de la información solicitada. Puede oponerse a este
> tratamiento de sus datos con fines comerciales en cualquier momento
> comunicándonoslo a través del correo electrónico
> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a
> terceros a menos que la ley nos lo exija expresamente o lo necesitemos
> para poder proveerle nuestros servicios. Podríamos trasferir sus
> datos personales a países fuera de la EEA como, específicamente,
> Reino Unido donde la legislación sobre protección de datos podría
> no ofrecer el mismo nivel de protección. No obstante, sus datos
> personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
> obligación de resolver dichas quejas o reclamaciones en el plazo
> máximo de un mes en caso de que usted tenga la consideración de
> “consumidor” y de dos meses en el resto de supuestos. Si dicha
> resolución no fuera del agrado del Cliente, podrá dirigirse al
> Servicio de Reclamaciones de la Dirección General de Seguros y Fondos
> de Pensiones, siendo imprescindible para ello acreditar haber
> formulado la queja o reclamación, por escrito, ante el Servicio de
> Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/SI0dCYvAgcwJoMRF2HJnhxo7Pt?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/xACoCZVBjF0VnlZhJIVXhBuo3n?domain=bmsgroup.com>
>
> Links:
> ------
> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/IkI9C1rlRulDw3ytWSp5hVF1Z7?domain=bmsgroup.com/>
> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/5lyJC2vmVcgJo1qu8T3zh5SsxW?domain=twitter.com>
> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/npoGC32nWIOJYq1IzUZNhQHSCg?domain=uk.linkedin.com>
> [4] http://www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/IkI9C1rlRulDw3ytWSp5hVF1Z7?domain=bmsgroup.com>
> [5] http://www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/hPESC4RoXFqQAgNFLcGlh40Wk9?domain=dgsfp.mineco.es>
> [6] http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/xACoCZVBjF0VnlZhJIVXhBuo3n?domain=bmsgroup.com>